"Agent" = "verwendetes Programm";
"Album" = "Album";
"Artist" = "Künstler";
"Bitrate" = "Bitrate";
"Description" = "Beschreibung";
"Downloads" = "Downloads";
"File Name" = "Dateiname";
"Host" = "Host";
"Language" = "Sprache";
"Network" = "Netz";
"Progress" = "Fortschritt";
"Size" = "Größe";
"Sources" = "Quellen";
"Speed" = "Geschwindigkeit";
"Time" = "Zeit";
"Transfer" = "Transfer";
"Type" = "Typ";
"Uploads" = "Uploads";
"Uptime" = "Uptime";
"Value" = "Wert";
" " = " ";